@media only screen and (max-width: 1210px) {
    #top-page-info .textwidget {
        display: table;
    }
    #top-page-info .textwidget p {
        margin-right: 80px;
    }
}
@media only screen and (max-width: 1024px) {
    /*.home #top.child {*/
        /*height: 850px !important;*/
    /*}*/
    #top.child #top-content-area {
        height: 810px;
    }
    #primary-menu #primary-menu-container .primary-menu > .menu-item {
        margin: 0 20px;
        -webkit-transition: margin-left 0.75s linear;
        -moz-transition: margin-left 0.75s linear;
        -o-transition: margin-left 0.75s linear;
        -ms-transition: margin-left 0.75s linear;
    }
    #container #menu {
        margin: 0 15px !important;
        -webkit-transition: margin 0.75s linear;
        -moz-transition: margin 0.75s linear;
        -o-transition: margin 0.75s linear;
        -ms-transition: margin 0.75s linear;
    }
    #container #menu .one_third {
        width: 27%;
        margin-right: 9%;
    }
    #container #menu .one_third.last {
        margin-right: 0;
    }
    #primary-menu-container .has-sub-menu > .sub-menu {
        padding: 25px 10px 0 !important;
        right: -43px !important;
    }
    #top-page-info .textwidget p {
        margin-right: 52px;
        font-size: 14px ;
    }
}

@media only screen and (max-width: 860px) {
    #primary-menu #primary-menu-container .primary-menu > .menu-item {
        margin: 0 15px;
        -webkit-transition: margin-left 0.75s linear;
        -moz-transition: margin-left 0.75s linear;
        -o-transition: margin-left 0.75s linear;
        -ms-transition: margin-left 0.75s linear;
    }
    #primary-menu #primary-menu-container .primary-menu > .menu-item > a {
        font-size: 10pt;
    }
    #primary-menu-container .has-sub-menu > .sub-menu {
        padding: 20px 0 0 !important;
        right: -36px !important;
    }
    #primary-menu-container .has-sub-menu .sub-menu .sub-menu .menu-item a {
        font-size: 8px;
    }
    #primary-menu-container .has-sub-menu > .sub-menu > .menu-item > a {
        font-size: 16px;
    }
    #top-page-info .textwidget p {
        font-size: 12px;
    }
}

@media only screen and (max-width: 800px) {
    h1#site-logo,
    h1#site-logo a {
        width: 140px;
        height: 93px;
        background-size: 100% !important;
    }
    #top-content-area #secondary-menu-container {
        width: auto;
    }
    #top-content-area #secondary-menu-container .secondary-menu > .menu-item {
        margin-bottom: 30px;
    }
    #top-content-area #secondary-menu-container .secondary-menu > .menu-item > a {
        font-size: 19px;
    }
    #top-content-area #secondary-menu-container .secondary-menu .sub-menu .menu-item {
        margin-top: 5px;
    }
    #top-content-area #secondary-menu-container .secondary-menu .sub-menu .menu-item a {
        font-size: 10px;
    }
    #container #menu .title h1,
    #container #menu .title h1 strong {
        font-size: 25pt;
        font-family: 'nexa_boldregular',Arial,Helvetica,sans-serif;
    }
    #container .page-area .title {
        margin: 0 0 32px;
    }
    #container .menu-section .menu-section-title {
        font-size: 15px;
    }
    #container .menu-section .menu-section-text h3 {
        font-size: 12px;
    }
    #container #menu .one_third p, #container #catering .entry p {
        font-size: 10px;
        margin: 0 0 12px;
    }
    #container #menu .menu-notice {
        font-size: 9px;
    }
    /*#container #events .wrapper {*/
        /*width: 95% !important;*/
    /*}*/
    /*#container #events .entry .grid_blog {*/
        /*margin-bottom: 5%;*/
        /*margin-right: 10%;*/
        /*width: 45%;*/
    /*}*/
    /*#container #events .entry .grid_blog.last {*/
        /*margin-right: 0;*/
    /*}*/
    /*#container #events .event-date {*/
        /*font-size: 10pt;*/
    /*}*/
    /*#container #events .entry > p {*/
        /*font-size: 9pt;*/
    /*}*/
    #top-page-info .textwidget p {
        margin-right: 35px;
    }
}

@media only screen and (max-width: 700px) {
    #primary-menu #primary-menu-container .primary-menu > .menu-item {
        margin: 0 13px;
        -webkit-transition: margin-left 0.75s linear;
        -moz-transition: margin-left 0.75s linear;
        -o-transition: margin-left 0.75s linear;
        -ms-transition: margin-left 0.75s linear;
    }
    #primary-menu #primary-menu-container .primary-menu > .menu-item > a {
        font-size: 9pt;
    }
    #primary-menu-container .has-sub-menu > .sub-menu > .menu-item > a {
        font-size: 15px;
    }
    #top-page-info .textwidget p {
        font-size: 11px;
        margin-right: 30px;
    }
}

@media only screen and (max-width: 640px) {
    .home #top.child {
        height: 620px !important;
    }
    #top.child #top-content-area {
        height: 585px;
    }
    h1#site-logo {
        display: block;
        left: 39% !important;
        margin-left: 0 !important;
        top: 0 !important;
    }
    #top-content-area #secondary-menu-container .secondary-menu > .menu-item {
        margin-bottom: 20px;
    }
    #top-content-area #secondary-menu-container .secondary-menu > .menu-item > a {
        font-size: 16px;
    }
    #top-content-area #secondary-menu-container .secondary-menu .sub-menu .menu-item {
        margin-top: 3px;
    }
    #top-content-area #secondary-menu-container .secondary-menu .sub-menu .menu-item a {
        font-size: 9px;
    }
    #container .page-area .title {
        padding-top: 50px;
    }
    #container section#menu .title h1,
    #container section#menu .title h1 strong {
        font-size: 22pt !important;
        text-align: center !important;
    }
    /*#container #events .entry .grid_blog {*/
        /*float: left;*/
        /*clear: none;*/
    /*}*/
    #container #catering .entry {
        width: 95%;
    }
    #container #menu .title h1, #container #menu .title h1 strong,
    #container #menu .menu-notice {
        text-align: center;
    }
    #container #menu .one_third {
        margin-right: 0;
        text-align: center;
        width: 100%;
    }
    #container #menu .one_third p {
        font-size: 11px;
        margin: 0 0 15px;
    }
    #container .menu-section .menu-section-title {
        font-size: 16px;
    }
    #container .menu-section .menu-section-text h3 {
        font-size: 13px;
    }
    #top-page-info {
        left: 50%;
        margin-left: 0px;
        position: absolute;
        top: 475px;
        width: 100%;
        background: none;
    }
    #top-page-info .widget {
	margin: 0;
	position: relative;
	left: -50%;
	}
    #top-page-info .textwidget {
        margin: 0 auto;
        padding: 0;
        background: rgba(0,0,0,0.8);
        width: 90%;
    }
    #top-page-info .textwidget p {
        float: none;
	margin: 10px 0px;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
    }
    #backtoTop {
        bottom: 20px;
    }
    .child .scroll_down {
        display: none;
    }
    .home #footer {
        padding-bottom: 60px !important;
    }
}

/* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    h1#site-logo,
    h1#site-logo a {
        background-size: 100% !important;
    }
    #gallery-nav-right,
    #gallery-nav-left {
        display: none !important;
    }

    #top-page-info {
        left: 50%;
        margin-left: -140px;
        position: absolute;
        top: 506px;
        width: auto;
        background: none;
    }
    #top-page-info .textwidget {
        margin: 0;
        padding: 0;
        background: rgba(0,0,0,0.8);
    }
    #top-page-info .textwidget p {
        float: none;
        margin: 20px 30px;
    }
    #backtoTop {
        bottom: 20px;
    }
    .scroll_down {
        display: none !important;
    }
    .home #footer {
        padding-bottom: 60px !important;
    }
}

/**
 * iPad in portrait
 */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

    #gallery-nav-right,
    #gallery-nav-left {
        display: none !important;
    }

    #top-page-info {
        left: 50%;
        margin-left: -130px;
        position: absolute;
        top: 314px;
        width: auto;
        background: none;
    }
    #top-page-info .textwidget {
        margin: 0;
        padding: 0;
        background: rgba(0,0,0,0.8);
    }
    #top-page-info .textwidget p {
        float: none;
        margin: 20px 30px;
    }
    #backtoTop {
        bottom: 20px;
    }
    .scroll_down {
        display: none !important;
    }
    .home #footer {
        padding-bottom: 60px !important;
    }
}

@media only screen and (max-width: 480px) {
    h1#site-logo {
        left: 36% !important;
    }
    .home #top.child {
        height: 520px !important;
    }
    #top.child #top-content-area {
        height: 485px;
    }
    #container #menu .title h1,
    #container #menu .title h1 strong {
        font-size: 20pt;
        font-family: 'nexa_boldregular',Arial,Helvetica,sans-serif;
    }
    #container .page-area .title {
        margin: 0 0 25px;
    }
    #container .menu-section .menu-section-title {
        font-size: 14px;
    }
    #container .menu-section .menu-section-text h3 {
        font-size: 11px;
    }
    #container #menu .one_third p, #container #catering .entry p {
        font-size: 9px;
        margin: 0 0 10px;
    }
    #container #menu .menu-notice {
        font-size: 8px;
    }
    /*#container #events .entry .grid_blog {*/
        /*float: none;*/
        /*clear: both;*/
        /*margin-bottom: 10%;*/
        /*margin-right: 0;*/
        /*width: 100%;*/
    /*}*/
    #container #catering .entry {
        width: 95%;
    }
    #container #menu .title h1, #container #menu .title h1 strong,
    #container #menu .menu-notice {
        text-align: center;
    }
    #container #menu .one_third p {
        font-size: 10px;
        margin: 0 0 13px;
    }
    #container .menu-section .menu-section-title {
        font-size: 15px;
    }
    #container .menu-section .menu-section-text h3 {
        font-size: 12px;
    }
    #logo-mini {
        display: none !important;
    }
    #secondary-menu-container {
        display: none;
    }
    #container #catering .entry {
        width: 95%;
    }
    #gallery-nav-right,
    #gallery-nav-left {
        display: none !important;
    }
    #top-page-info {
        top: 345px;
    }
}

@media only screen and (max-device-width: 320px) {

    #container #catering .entry {
        width: 95%;
    }
    #container #store .entry {
        margin-top: 0;
    }
    #container #store .cart_loop {
        position: relative;
        display: table;
        overflow: hidden;
        margin: 0 auto;
    }
    #container #store .products {
        padding-top: 28px;
        overflow: hidden;
        margin: 0 auto;
    }
    #gallery-nav-right,
    #gallery-nav-left {
        display: none !important;
    }
}

/*
 * iPhone 2G-4S in landscape
 */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : landscape) {
    h1#site-logo {
        display: none !important;
        /*left: 36% !important;*/
        /*top: -25px !important;*/
    }
    #top-page-info {
        top: 96px
    }
    /*.home #top.child {*/
        /*height: 358px !important;*/
    /*}*/
    .child .scroll_down {
        display: none !important;
    }
    #menu-home-page-top-menu > li {
        margin-bottom: 18px !important;
    }
    #menu-home-page-top-menu > li > a {
        font-size: 20pt !important;
    }
}

/*
 * iPhone 2G-4S in portrait
 */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : portrait) {
    h1#site-logo {
        display: none;
        /*left: 27% !important;*/
        /*top: -25px !important;*/
    }
    /*.home #top.child {*/
        /*height: 358px !important;*/
    /*}*/
    #menu-home-page-top-menu > li {
        margin-bottom: 18px !important;
    }
    #menu-home-page-top-menu > li > a {
        font-size: 20pt !important;
    }
}